import request from '@/utils/request'

export function listSupervision(query) {
  return request({ url: '/hzz/supervision/list', method: 'get', params: query })
}
export function getSupervisionDetail(guid) {
  return request({ url: '/hzz/supervision/detail/' + guid, method: 'get' })
}
export function auditSupervision(guid, audit, auditInfo) {
  return request({ url: '/hzz/supervision/audit', method: 'post', params: { guid, audit, auditInfo } })
}
